auth.localhost.hostname=Lenovo
auth.localhost.hostname2=DESKTOP-49KHVV8
#
# JDBC connection properties
#
auth.jdbc.driver=com.mysql.jdbc.Driver
auth.jdbc.url=jdbc:mysql://localhost:3306/qazmart-db_auth?useSSL=false
auth.google.cloud.jdbc.url=jdbc:mysql://google/qazmart-db_auth?cloudSqlInstance=qazmartcom:europe-west6:qazmartcom&socketFactory=com.google.cloud.sql.mysql.SocketFactory
auth.jdbc.user=root
auth.jdbc.password=oraz12345
#
# Connection pool properties
#
auth.connection.pool.initialPoolSize=5
auth.connection.pool.minPoolSize=5
auth.connection.pool.maxPoolSize=20
auth.connection.pool.maxIdleTime=3000